# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-02-25 13:52
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0059_merge_20190221_1717'),
        ('trunk', '0057_judgereview_is_sent'),
    ]

    operations = [
    ]
